{
	"loot": 1000,
	"name": "Hardware Store",
	"price": 2000,
	"mapX": 860,
	"mapY": 500,
	"mapEntity": "hardwarePhoto",
	"objectives": [
		{
			"name": "jewelryObjective1"
		},
		{
			"name": "jewelryObjective2"
		},
		{
			"name": "jewelryObjective3"
		}
	],
	"intel": "intelJewelryStore"
}
